﻿body
    {
    }

.CardCode
    {
        width:25px;
        text-align:center;
    }
.Info
    {
        font-size:medium;
        color:black;
        text-decoration-color:black;
        width:100%;
        text-align:center;
    }

.login_button[cookiemode="off"]
    {
        position:absolute;
        width:22px;
        height:22px;
        background: url('../images/login.png') bottom;
        text-indent: -99999px;
        top:120px;
        left:1050px;
    }
    
.login_button[cookiemode="on"]
    {
        position:absolute;
        width:22px;
        height:22px;
        background: url('../images/login.png') bottom;
        text-indent: -99999px;
        top:148px;
        left:1050px;
    }

.login_button:hover
    {
        background-position:0 0;
    }

.logoff_button[cookiemode="off"]
    {
        position:absolute;
        width:22px;
        height:22px;
        background: url('../images/logoff.png') bottom;
        text-indent: -99999px;
        top:120px;
        left:1050px;
    }
    
.logoff_button[cookiemode="on"]
    {
        position:absolute;
        width:22px;
        height:22px;
        background: url('../images/logoff.png') bottom;
        text-indent: -99999px;
        top:148px;
        left:1050px;
    }

.logoff_button:hover
    {
        background-position:0 0;
    }

.language
    {
        list-style-type:none;
        padding: 0;
        text-decoration:none;
    }

.selected_language[cookiemode="off"]
    {
        list-style-type:none;
        width:30px;
        height:20px;
        position:absolute;
        top:110px;
        left:970px;
    }

.selected_language[cookiemode="on"]
    {
        list-style-type:none;
        width:30px;
        height:20px;
        position:absolute;
        top:140px;
        left:970px;
    }

.modalMessageDialog
    {
        position:fixed;
        top:0;
        right:0;
        bottom:0;
        left:0;
        background:rgba(0,0,0,0.45);
        z-index:99999;
        -webkit-transition:opacity 400ms ease-in;
        -moz-transition:opacity 400ms ease-in;
        transition:opacity 400ms ease-in;
    }

.modalMessageDialog:target
    {
        display:block;
        pointer-events:auto;
    }

.modalMessageDialog > div
    {
        width:400px;
        height:130px;
        position:relative;
        margin:20% auto;
        padding:5px 5px 13px 20px;
        border-radius:10px;
        background:-moz-linear-gradient(#fff, #999);
        background:-webkit-linear-gradient(#fff, #999);
        background:-o-linear-gradient(#fff, #999) ;
        background:#ffffff;
    }

.modalMessageText
    {
        position: absolute;
        top:70px;
        text-align:center;
        width:400px;
    }

.modalLoginDialog[mode="Manual"]
    {
        position:fixed;
        top:0;
        right:0;
        bottom:0;
        left:0;
        background:rgba(0,0,0,0.45);
        z-index:99999;
        -webkit-transition:opacity 400ms ease-in;
        -moz-transition:opacity 400ms ease-in;
        transition:opacity 400ms ease-in;
        display:none;
        pointer-events:none;
    }

.modalLoginDialog[mode="Auto"]
    {
        position:fixed;
        top:0;
        right:0;
        bottom:0;
        left:0;
        background:rgba(0,0,0,0.45);
        z-index:99999;
        -webkit-transition:opacity 400ms ease-in;
        -moz-transition:opacity 400ms ease-in;
        transition:opacity 400ms ease-in;
    }

.modalLoginDialog:target
    {
        display:block;
        pointer-events:auto;
    }

.modalLoginDialog > div
    {
        width:400px;
        height:200px;
        position:relative;
        margin:20% auto;
        padding:5px 5px 13px 20px;
        border-radius:10px;
        background:-moz-linear-gradient(#fff, #999);
        background:-webkit-linear-gradient(#fff, #999);
        background:-o-linear-gradient(#fff, #999) ;
        background:#ffffff;
    }

.modalButton
    {
	    font-size:10px;
	    color:#fff;
	    background:#0f0f0f;
	    border:1px solid #000;
	    padding:2px 6px;
        margin-left:300px;
	    line-height:12px;
	    text-decoration:none;
	    font-family:Georgia;
	    -webkit-border-radius: 1px;
	    -moz-border-radius: 1px;
	    border-radius: 1px;
        position: absolute;
        bottom:15px;
        right:30px;
    }

.modalLine1
    {
        position:absolute;
        top:70px;
        left:20px;
    }

.modalLine2
    {
        position:absolute;
        top:100px;
        left:20px;
    }

.modalLine3
    {
        position:absolute;
        top:130px;
        left:20px;
    }

.modalLine4
    {
        position:absolute;
        top:160px;
        left:20px;
    }

.modalLabel
    {
        position:absolute;
        width:80px;
    }

.modalTextBox
    {
        position:absolute;
        left:150px;
        width:200px;
    }

.close
    {
        font-family: Arial, Arial, Helvetica, sans-serif;
        background:#606061;
        color:#ffffff;
        line-height:25px;
        position:absolute;
        right:-12px;
        text-align:center;
        top:-10px;
        width:24px;
        text-decoration:none;
        font-weight:bold;
        -webkit-border-radius:12px;
        -moz-border-radius:12px;
        border-radius:12px;
    }

.close:hover
    {
        background:#d8d8d8;
    }

.modalCardCodeDialog[mode="Manual"]
    {
        position:fixed;
        top:0;
        right:0;
        bottom:0;
        left:0;
        background:rgba(0,0,0,0.45);
        z-index:99999;
        -webkit-transition:opacity 400ms ease-in;
        -moz-transition:opacity 400ms ease-in;
        transition:opacity 400ms ease-in;
        display:none;
    }

.modalCardCodeDialog[mode="Auto"]
    {
        position:fixed;
        top:0;
        right:0;
        bottom:0;
        left:0;
        background:rgba(0,0,0,0.45);
        z-index:99999;
        -webkit-transition:opacity 400ms ease-in;
        -moz-transition:opacity 400ms ease-in;
        transition:opacity 400ms ease-in;
    }

.modalCardCodeDialog:target
    {
        display:block;
        pointer-events:auto;
    }

.modalCardCodeDialog > div
    {
        width:530px;
        height:130px;
        position:relative;
        margin:20% auto;
        padding:5px 5px 13px 20px;
        border-radius:10px;
        background:-moz-linear-gradient(#fff, #999);
        background:-webkit-linear-gradient(#fff, #999);
        background:-o-linear-gradient(#fff, #999) ;
        background:#ffffff;
    }

.card_code
    {
        width:15px;
        text-align:center;
        margin:3px;
    }

.modalPasswordDialog[mode="Manual"]
    {
        position:fixed;
        top:0;
        right:0;
        bottom:0;
        left:0;
        background:rgba(0,0,0,0.45);
        z-index:99999;
        -webkit-transition:opacity 400ms ease-in;
        -moz-transition:opacity 400ms ease-in;
        transition:opacity 400ms ease-in;
        display:none;
    }

.modalPasswordDialog[mode="Auto"]
    {
        position:fixed;
        top:0;
        right:0;
        bottom:0;
        left:0;
        background:rgba(0,0,0,0.45);
        z-index:99999;
        -webkit-transition:opacity 400ms ease-in;
        -moz-transition:opacity 400ms ease-in;
        transition:opacity 400ms ease-in;
    }

.modalPasswordDialog:target
    {
        display:block;
        pointer-events:auto;
    }

.modalPasswordDialog > div
    {
        width:400px;
        height:230px;
        position:relative;
        margin:20% auto;
        padding:5px 5px 13px 20px;
        border-radius:10px;
        background:-moz-linear-gradient(#fff, #999);
        background:-webkit-linear-gradient(#fff, #999);
        background:-o-linear-gradient(#fff, #999) ;
        background:#ffffff;
    }

.modalFullScreen[mode="Manual"]
    {
        position:fixed;
        top:0;
        right:0;
        bottom:0;
        left:0;
        background:rgba(0,0,0,0.45);
        z-index:99999;
        -webkit-transition:opacity 400ms ease-in;
        -moz-transition:opacity 400ms ease-in;
        transition:opacity 400ms ease-in;
        display:none;
        pointer-events:none;
    }

.modalFullScreen[mode="Auto"]
    {
        position:fixed;
        top:0;
        right:0;
        bottom:0;
        left:0;
        background:rgba(0,0,0,0.45);
        z-index:99999;
        -webkit-transition:opacity 400ms ease-in;
        -moz-transition:opacity 400ms ease-in;
        transition:opacity 400ms ease-in;
    }

.modalFullScreen:target
    {
        display:block;
        pointer-events:auto;
    }

.modalFullScreen > div
    {
        width:900px;
        height:550px;
        position:relative;
        margin:5% auto;
        padding:5px 5px 13px 20px;
        border-radius:10px;
        background:-moz-linear-gradient(#fff, #999);
        background:-webkit-linear-gradient(#fff, #999);
        background:-o-linear-gradient(#fff, #999) ;
        background:#ffffff;
    }

.content_fundsview_nomargin
    {
	    width:100%;
    }

.content_fundsview_nomargin h1	
    {
	    margin:0;
	    padding:0;
	    color:#f2012c;
	    font-size:18px;
	    border-bottom:1px solid #d9d9d9;
	    padding-left:11px;
	    font-weight:normal;
	    font-family: 'GaramondRegular', Georgia;
	    line-height:30px;
	    padding-bottom:4px;
	    margin-bottom:0px;
    }

.content_fundsview_nomargin h2	
    {
	    margin:0;
	    padding:0;
	    color:#f2012c;
	    font-size:15px;
	    font-weight:normal;
	    font-family: 'GaramondRegular', Georgia;
	    margin-bottom:11px;
    }

.content_fundsview_nomargin .tabBlock
    {
	    margin-left:auto;
	    margin-right:auto;	
	    margin-bottom: 25px;
        padding:0;
        border-bottom:1px solid #d9d9d9;
        line-height:21px;
    }

.content_fundsview_nomargin .tabBlock a
    {
	    text-decoration: none;
	    font-size: 14px;
	    margin-left: 10px;
	    margin-right: 10px;
	    border-bottom:1px solid #d9d9d9;
    }

.content_fundsview_nomargin .tabBlock a:HOVER
    {
	    border-top:1px solid #d9d9d9;
    }

.content_fundsview_nomargin .content_table
    {
	    margin: 0px 0 10px 0;
    }

.content_fundsview_nomargin table.content_table
    {
	    margin-left: 25px;
	    margin-right: 25px;
        width: 97%;
    }

.content_fundsview_nomargin table.content_table tr th
    {
	    text-align:center;
	    vertical-align:top;
	    padding:10px;
	    border-bottom:1px solid #d9d9d9;
    }

.content_fundsview_nomargin .tabBlock a[selected="selected"]
    {
	    border-top:1px solid #d9d9d9;
    }

.content_fundsview_nomargin .tabBlock .submitInput
    {
	    margin:0;
	    font-size:11px;
	    color:#fff;
	    background:#0f0f0f;
	    border:1px solid #000;
	    padding:0 6px;
	    line-height:18px;
	    text-decoration:none;
	    font-family:Georgia;
	    -webkit-border-radius: 1px;
	    -moz-border-radius: 1px;
	    border-radius: 1px;
	    margin-left:10px;	
    }

.content_fundsview .hyperlink_button .submitInput
    {
	    margin:0;
	    font-size:11px;
	    color:#fff;
	    background:#0f0f0f;
	    border:1px solid #000;
	    padding: 3px 6px;
	    line-height:18px;
	    text-decoration:none;
	    font-family:Georgia;
	    -webkit-border-radius: 1px;
	    -moz-border-radius: 1px;
	    border-radius: 1px;
	    margin-left:10px;	
    }

.content_fundsview .hyperlink_button .submitInput[disabled="disabled"]
    {
	    margin:0;
	    font-size:11px;
	    color:#fff;
	    background:#DDDDDD;
	    border:1px solid #DDDDDD;
	    padding: 3px 6px;
	    line-height:18px;
	    text-decoration:none;
	    font-family:Georgia;
	    -webkit-border-radius: 1px;
	    -moz-border-radius: 1px;
	    border-radius: 1px;
	    margin-left:10px;	
    }

.content_fundsview table.content_table_noalign
    {
	    width:500px;
	    margin-left: auto;
	    margin-right: auto;
    }

.centerAlign
    {
        text-align:center;
    }

.rightAlign
    {
        text-align:right;
    }

.content_fundsview_nomargin a[colormode="Black"]
    {
	    text-decoration: none;
	    color: #000000; 
    }

.content_fundsview_nomargin a:HOVER
    {
	    color: #f2012c;
    }

.autoscroll
    {
        height:450px;
        scrollbar-arrow-color:black;
        overflow-y:scroll;
    }

.multiscroll_text
    {
        font-size:larger;
        font-style:italic;
        font-weight:500;
   }

.multiscroll_list
    {
        min-height:50px;
        max-height:150px;
        width:150px;
        overflow-y:scroll;
        scrollbar-arrow-color:black;
        border-style:solid;
        border-width:thin;
        border-top-style:none;
        position:absolute;
        background-color:white;
        margin-top:-9px;
        margin-left:-1px;
    }

.multiscroll_list ul
    {
        list-style:none;
        list-style-position:inside;
        margin-top:0px;
        margin-bottom:0px;
    }

.multiscroll_list ul li
    {
        margin-left:-37px;
    }

.level_1 li label
    {
        font-weight:bold;
    }

.level_2 li label
    {
        font-weight:normal;
        font-style:italic;
    }

.CheckBoxList_user_GUI
    {
        clear:both;
        background-image:url('/images/InactiveDropDown.png');
        background-repeat:no-repeat;
        background-position:right top;
        width:150px;
        height:19px;
        border:solid;
        border-width:thin;
    }

.CheckBoxList_user_GUI:HOVER
    {
	    background-image: url('/images/ActiveDropDown.png');
    }

.CheckBoxList_text_area
    {
        display:inline-block;
        width:135px;
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
    }

input[type='text']:invalid, input[type='text']:focus:invalid
    {
        background-image:url('/images/Invalid.png');
        background-position: right center;
        background-repeat: no-repeat;
        -moz-box-shadow: none;
    }

input[type='text']:valid
    {
        background-image:url('/images/Valid.png');
        background-position: right center;
        background-repeat: no-repeat;
    }

.numericbox
    {
        padding-right:20px;
        text-align:right;
    }

.datebox
    {
        padding-right:20px;
        text-align:right;
    }

#FilterContent
    {
        padding: 50px;
        width: 100%;
    }

.filter_column_1
    {
        width: 30%;
    } 

.filter_column_2
    {
        width: 15%;
    }

.filter_column_3
    {
        width: 55%;
    }

#FilterDIV .tabBlock
    {
        padding-bottom: 10px;
        padding-right: 20px;
        text-align: right;
    }

.one_hundred
    {
        min-width: 150px;
        width: 100%;
    }

.seventy_five
    {
        min-width: 150px;
        width: 75%;
    }

.fileUpload
    {
        width: 55%
    }

.content_fundsview .content_table_noalign .fieldChooser
    {
        width: 200px;
        scrollbar-arrow-color:black;
    }

.content_fundsview .content_table_noalign .largeFieldChooser
    {
        width: 250px;
        scrollbar-arrow-color:black;
    }

.group
    {
	    margin:0;
	    padding:0;
	    font-size:16px;
        font-weight:bold;
	    border-bottom:1px solid #d9d9d9;
	    padding-left:11px;
	    font-family: 'GaramondRegular', Georgia;
	    line-height:30px;
	    padding-bottom:4px;
	    margin-bottom:11px;
    }

.groupdata
    {
        padding-left:32px;
    }

.sampledata
    {
        padding-right: 32px;
        text-align: right;
        font-style: italic;
    }

.http404
    {
        background-color: #d9d9d9;
    }

.treeview
    {
        width: 100%;
        height: 250px;
        scrollbar-arrow-color:black;
        overflow: scroll;
    }

.TView_0
    {
        color: black;
    }

.cookieDialog > div
    {
        width:95%;
        height:15px;
        left:2%;
        right:3%;
        top:15px;
        position:relative;
        padding:5px 5px 13px 20px;
        border-radius:10px;
        background:-moz-linear-gradient(#fff, #999);
        background:-webkit-linear-gradient(#fff, #999);
        background:-o-linear-gradient(#fff, #999) ;
        background:#d9d9d9;
        text-align:center;
    }

.cookieDialog .submitInput
    {
	    margin:0;
	    font-size:11px;
	    color:#fff;
	    background:#0f0f0f;
	    border:1px solid #000;
	    padding:0 6px;
	    line-height:18px;
	    text-decoration:none;
	    font-family:Georgia;
	    -webkit-border-radius: 1px;
	    -moz-border-radius: 1px;
	    border-radius: 1px;
	    margin-left:10px;	
    }

.cookieText
    {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.centerUL
    {
        list-style-image: url('/images/mark_bullet.png');
        padding-left:220px;
    }

.password_button[cookiemode="off"]
    {
        position:absolute;
        width:22px;
        height:22px;
        background: url('../images/password.png') bottom;
        text-indent: -99999px;
        top:120px;
        left:970px;
    }
    
.password_button[cookiemode="on"]
    {
        position:absolute;
        width:22px;
        height:22px;
        background: url('../images/password.png') bottom;
        text-indent: -99999px;
        top:148px;
        left:970px;
    }

.password_button:hover
    {
        background-position:0 0;
    }